html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {
color: #005B9C;
}

a:hover {
color: #0B2444
}

img {
border: 0;
}

body {
	background: #D8D3DC;
	color: #333;
	font: normal 62.5% Tahoma,sans-serif;
}

p,ul {
	padding-bottom: 1.2em;
}

li {list-style: none;}

h1 {
	font: normal 1.8em Tahoma,sans-serif;
	margin-bottom: 4px;
	color: #005B9C;
	margin: 0 0 7px 0;
}

h2 {
	font: normal 1.3em Tahoma,sans-serif;
	margin-bottom: 4px;
	color: #005B9C;
	margin: 0 0 7px 0;
}


.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

.container {
	background-color: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0 8px 8px;
	width: 780px;
}


.top {
	padding: 8px 8px 0;
}


.header {
	background-color: #fff;
	font-size: 1.2em;
	height: 105px;
	margin: 0 auto;
	padding: 8px 8px 5px;
	width: 780px;
}
.header .left, .header .right {
	background-color: #000033;
	color: #fff;
	color: #FFF;
	height: 105px;	

}
.header .left {
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 105px;
	width: 567px;
	text-align: left;	
	
}
.header .right {
	overflow: hidden;
	width: 207px;
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;

}

.header .right div {
	overflow: hidden;
	font: normal 1.6em "Trebuchet MS",sans-serif;
	text-align: left;
	font-size: 11px;
	padding-left:4px;
}


.navigation {	
	background: #D9E1E5 url(../img/nav.jpg);
	border: 1px solid #7795BD;
	height: 23px;
}
.navigation a {
	background: transparent url(../img/nav.jpg) left top repeat-x;
	border-right: 1px solid #7795BD;
	color: #fff;
	display: block;
	float: left;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	line-height: 23px;
	text-decoration: none;
	padding: 0 15px;	height: 24px;}
.navigation a:hover {
background: transparent url(../img/nav.jpg) left bottom; 
color: #f1f1f1;
}


.main {
	border-top: 8px solid #FFF;
}


.sidenav {
	float: right;
	width: 205px;
}
.sidenav h2 {
	color: #333300;
	font-size: 1em;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #e4e4e4;
}
.sidenav li {border-bottom: 1px solid #e4e4e4;}
.sidenav li a {
	font-size: 1.1em;
	color: #333300;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background-color: #ebebeb;
	color: #654;	
}

/* content */
.content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 747px;
}
.content {
	color: #0;
	font-size: 1.0em;
	margin-bottom: 6px;
}


.content .imgright {
	padding: 0px;
	border: 1px none #666;
	margin-left: 10px;
	float: right;
	margin-top: -10px;
	margin-right: -15px;
}
.footer {
	background: url(../img/bluefooter.jpg) repeat-x;
	color: #FFF;
	font: bold 1em sans-serif;
	line-height: 39px;
	text-align: center;
}
.footer a,.footer a:hover {color: #FFF;}

.tabela {
	margin: auto;
}
.button{   border: none;   color: rgb(255, 255, 255);   font-size: 20px;   padding: 20px;   text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);   -webkit-border-radius: 15px;   -moz-border-radius: 15px;   border-radius: 15px;   background: rgb(210, 20, 20);   background: -moz-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(255, 0, 0) 70%);   background: -webkit-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(255, 0, 0) 70%);   background: -o-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(255, 0, 0) 70%);   background: -ms-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(255, 0, 0) 70%);   background: linear-gradient(0deg, rgb(210, 20, 20) 30%, rgb(255, 0, 0) 70%);   -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);   -moz-box-shadow:    5px 5px 10px rgba(0, 0, 0, 0.4);   box-shadow:         5px 5px 10px rgba(0, 0, 0, 0.4);   cursor: pointer;}.button:active{  transform: translate(2px, 2px);}